data:
  activityKind:
    description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49045'
    streetAddress: Україна, 49045, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КІЛЬЧЕНСЬКА,
      будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '49125'
      streetAddress: Україна, 49125, Дніпропетровська обл., місто Дніпро, ШОСЕ ДОНЕЦЬКЕ,
        будинок 140, квартира 13
    capital: 89314
    first_middle_name: ВІКТОР СТЕПАНОВИЧ
    last_name: СОРОКЕНДЯ
    name: СОРОКЕНДЯ ВІКТОР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49125'
      streetAddress: Україна, 49125, Дніпропетровська обл., місто Дніпро, ДОНЕЦЬКЕ
        ШОСЕ, будинок 140, квартира 13
    capital: 78149
    first_middle_name: ВЛАДИСЛАВ ВІКТОРОВИЧ
    last_name: СОРОКЕНДЯ
    name: СОРОКЕНДЯ ВЛАДИСЛАВ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49125'
      streetAddress: Україна, 49125, Дніпропетровська обл., місто Дніпро, ДОНЕЦЬКЕ
        ШОСЕ, будинок 140, квартира 13
    capital: 55822
    first_middle_name: ОЛЕКСАНДР ВІКТОРОВИЧ
    last_name: СОРОКЕНДЯ
    name: СОРОКЕНДЯ ОЛЕКСАНДР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)-  СОРОКЕНДЯ ВЛАДИСЛАВ ВІКТОРОВИЧ,
      49125, ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРОПЕТРОВСЬК, ДОНЕЦЬКЕ ШОСЕ, БУДИНОК
      140, КВАРТИРА 13.
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)- СОРОКЕНДЯ ОЛЕКСАНДР ВІКТОРОВИЧ,
      49125, ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРОПЕТРОВСЬК, ДОНЕЦЬКЕ ШОСЕ, БУДИНОК
      140, КВАРТИРА 13.
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)- СОРОКЕНДЯ ВІКТОР СТЕПАНОВИЧ,
      49125, ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРОПЕТРОВСЬК, ШОСЕ ДОНЕЦЬКЕ, БУДИНОК
      140, КВАРТИРА 13.
    role: 4
    role_text: засновник
  identification:
    id: '36839409'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧО-КОМЕРЦІЙНЕ
      ПІДПРИЄМСТВО "ГАЗІНВЕСТ"
    scheme: UA-EDR
  name: ТОВ "НВКП "ГАЗІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8f37af9fe50f424f8e1717b9b0447c3e
  sourceDate: '2022-10-14T12:04:18+00:00'
  sourceRequests:
  - req-b0554a90-818d-4f39-8121-ae328524e927
  version: 2.0.0
